Hypervisor Agnostic, Hypervisor Version Agnostic!

  • 4 April 2015
  • 0 replies
  • 2197 views

Userlevel 7
Badge +35
Its well known that Nutanix is Hypervisor agnostic supporting ESXi, Hyper-V and KVM, but what most people either don’t know, or haven’t considered, is the fact the Nutanix Operating System (NOS) version is not dependant on the hypervisor version.

What does this mean?

You can run the latest and greatest NOS 4.1.x releases on ESXi 5.0 , ESXi 6.0 or anything in between. In fact, you could run older versions of NOS such as 3.x with vSphere 6.0 as well (although I see no reason you would do this.)

Read more here

This is a repost from the blog CloudXC by Josh Odgers

0 replies

Be the first to reply!

Reply